.dragged-step {
  width: 800px;
  background-color: white;
  height: 41px;
  border-radius: 5px;
  border: solid 1px var(--container-border-color);
  justify-content: center;
}

.keyword-step-main-grid {
  display: grid;
  grid-template-columns: 210px auto;
  grid-column-gap: 10px;
  margin: 5px 0;
}

.keyword-cell {
  color: #ce0000;
  text-align: right;
}
